package com.sybotan.android.demo.activities;

import android.os.Bundle;

import com.trello.rxlifecycle2.components.support.RxAppCompatActivity;

/**
 * Created by lihao.
 * Date: 2021/6/8
 */
public class BaseActivity extends RxAppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

    }

}
